/* Reset */

* {margin:0; padding:0; outline:0;}
.DNNEmptyPane {display:none;}

.clear {clear:both;}
.clearfix:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
img {border:none;}

body {margin:0; padding:0; background:#d0d3ca;}
body, .Normal {font-family: Tahoma, Geneva, sans-serif;  color:#000; font-size:0.9em; line-height:1.5em;}

p {line-height:1.5em; padding:0 0 12px; font-size:0.9emem;}

h1 {font-size:18px; color:#444444; font-family: Tahoma, Geneva, sans-serif; font-weight:bold;}
h2 {font-size:16px; color:#d16510; font-family: Tahoma, Geneva, sans-serif; font-weight:normal; margin:16px 0 4px; font-weight:bold;}
h3 {font-size:14px; color:#444444; font-family: Tahoma, Geneva, sans-serif; font-weight:bold;}
h4 {font-size:14px; color:#444444; font-family: Tahoma, Geneva, sans-serif; font-weight:normal;}
h5 {font-size:14px; color:#9d9b9b; font-family: Tahoma, Geneva, sans-serif; font-weight:bold;}
h6 {font-size:14px; color:#9d9b9b; font-family: Tahoma, Geneva, sans-serif; font-weight:normal;}

table {margin:0 0 10px;}

a:link, a:visited {color:#d16510;}
a:hover {text-decoration:none; color:#d16510;}

.more {text-align:right; display:block; text-decoration:underline !important;}

.left {float:left; padding:0 10px 10px 0;}
.right {float:right; padding:0 0 10px 10px;}

.listWrapper {}
.listWrapper:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}

ul, ol {margin:0 0 10px;}
ul li {margin:0 30px; list-style-type:disc; line-height:1.5em;}
ol li {margin:0 30px; line-height:1.5em;}

ul.two {float:left; width:50%; display:block;}
ul.two li {display:block; list-style:none; padding:4px 0; margin:0;}

blockquote {margin:0 40px; font-family:Tahoma, Geneva, sans-serif;}

/* Background Styles */
.background {background:#d0d3ca url(images/bg-body.jpg) repeat-y; width:1019px; margin:0 auto;}
.wrapper-outter {width:960px; margin:0 auto; background:url(images/bg-header-nav.jpg) no-repeat; width:963px; margin:0 auto; padding:0 28px;}

/* Header Styles */
.header-wrapper {position:relative; z-index:1; height:164px;}
	.header-wrapper .logo {position:absolute; z-index:1; left:0; top:74px; height:74px; width:505px;}
	.header-wrapper .seal {position:absolute; z-index:1; left:580px; top:85px; height:54px; width:204px;}
	.header-wrapper .mascot {position:absolute; z-index:1; right:38px; bottom:0px; height:155px; width:80px;} 
	
/* Search Styles */
.nav-search-wrapper {zoom:1;}
.nav-search-wrapper:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} {}
.search-wrapper {background:url(images/bg-search.jpg) no-repeat; height:31px; width:225px; position:relative; z-index:1; float:right; margin:14px 0 0;}
	.search-wrapper #dnn_dnnSEARCH_txtSearch {position:absolute; z-index:10; left:4px; top:4px; height:24px; width:122px; padding:0 0 0 4px; background:transparent; border:none; color:#f4ebe7; font-weight:bold;}
	.search-wrapper #dnn_dnnSEARCH_cmdSearch {position:absolute; z-index:10; right:0; top:0;}

/* Breadcrumb Styles */
.breadcrumb-wrapper {min-height:28px;margin:14px 2px; zoom:1;}
.breadcrumb-wrapper:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
	.breadcrumb-wrapper .Sep {padding:0 4px;}
		.breadcrumb-wrapper .breadcrumb {float:left; width:600px;}
		.social-media-wrapper {float:right; width:202px; font-size:12px; line-height:14px;}
			.social-media-wrapper .pipe {}
			.social-media-wrapper img {padding:0;}
			.social-media-wrapper a {}
			.social-media-wrapper.home {float:none; margin:0 0 4px 10px;}
/* Banner Styles */
#dnn_Banner {margin:30px 0 0 0;}

/* Three Column Styles */
.columns {}
	.columns.three {padding:30px 0 0 0;}
	.columns.three:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
		.columns.three .column {float:left;}
		.columns.three .column.one {width:223px;}
		.columns.three .column.two {width:424px; margin:0 44px;}
		.columns.three .column.three {width:221px;}

/* Two Column Styles */
	.columns.two {}
	.columns.two:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
		.columns.two .column {float:left;}
		.columns.two .column.one {width:223px;}
		.columns.two .column.two {width:705px; margin:0 0 0 32px;}


/* Container Styles / Brown On White */
.container.bow {position:relative; margin:0 0 20px;}
	.container.bow.border {border:1px solid #e1dbd6;}
	.container.bow .title h2 {background:#fbebc8; padding:10px 20px; border-bottom:1px solid #e1dbd6; font-weight:bold; margin:0; font-size:18px;}
	.container.bow .content {padding:10px 20px 0;}
	.container.bow .content img{margin:1px 10px 1px 1px;}
		.container .tl {position:absolute; z-index:1; top:-1px; left:-1px; height:10px; width:10px; line-height:0;}
		.container .tr {position:absolute; z-index:1; top:-1px; right:-1px; height:10px; width:10px; line-height:0;}
		.container .br {position:absolute; z-index:1; bottom:-1px; right:-1px; height:10px; width:10px; line-height:0;}
		.container .bl {position:absolute; z-index:1; bottom:-1px; left:-1px; height:10px; width:10px; line-height:0;}

/* Container Styles / Orange On Brown */
.container.oob {position:relative; margin:0 0 20px;}
	.container.oob.border {border:1px solid #e1dbd6;}
	.container.oob .title h2 {background:#d16510; color:#FFF; padding:10px 20px; border-bottom:1px solid #e1dbd6; font-weight:bold; margin:0;}
	.container.oob .content {padding:10px 20px; background:#fbebc8;}

/* Rail Nav Styles */
	.container.oob.railNav .content {padding:0 0 10px;}
	.container.oob.railNav .title a {color:#fff;}

/* Container Styles / White On White */
.container.wow {position:relative; margin:0 0 20px;}
	.container.wow.border {border:1px solid #e1dbd6;}
	.container.wow .title h2 {background:#FFF; color:#444; padding:10px 20px; font-weight:bold; margin:0;}
	.container.wow .content {padding:0 20px 10px; background:#fff;}

/* Container Styles / Invisible */
.Invisible {position:relative; z-index:1; margin:0 0 20px;}
.Invisible:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}

.container .banner {margin:-10px -20px 6px;}

/* Footer Styles */
.footer-background {background:url(images/bg-footer.jpg) repeat-x top center; min-height:190px; margin:0 16px 0 13px;}
	.footer-wrapper {width:960px; margin:0 auto; color:#fffefd;}
	.footer-wrapper:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
		.footer-wrapper .column {float:left; width:305px; margin-top: 20px;}
		.footer-wrapper .column h2 {color:#fffefd; margin:0 0 16px;}
		.footer-wrapper .column.one {width:290px;}
		.footer-wrapper .column.two {margin:20px 30px 0;}
			.footer-wrapper .column.two p {line-height:16px;}
		.footer-wrapper .column.three {}
		.footer-wrapper .column .wrapper:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
		.footer-wrapper .column .icons {float:left; width:70px;}
		.footer-wrapper .column .icons img {display:block; margin:0 0 38px;}
		.footer-wrapper .column .icons img.last {margin:0 0 0;}
		.footer-wrapper .column .content {float:left; width:234px;}
		.footer-wrapper a {color:#a13c11; display:block; padding:5px 0 0; text-decoration:underline;}


/* Copyright Styles */
.copyright-wrapper {width:960px; padding:10px 0; margin:0 auto;}
.copyright-wrapper:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
	.copyright-wrapper .copyright {float:left;}
	.copyright-wrapper .nav {float:right;font-size:12px;}
	.copyright-wrapper a {color:#7a7a7a;}
	#dnn_dnnCopyright_lblCopyright{font-size:11px !Important;}


/* Form Styles */
.formMaster {}
	.formMaster td {padding:5px;}
	.formMaster input {background:url(images/bg-input.jpg) no-repeat; height:25px; width:170px; padding:0 6px; border:none;}
	.formMaster textarea {background:url(images/bg-input-texarea.jpg) no-repeat; height:105px; width:312px; padding:10px; border:none;}
	.formMaster .submit {background:none; height:37px; width:105px;}
	.formMaster .radio td {padding:0 5px;}
	.formMaster .radio input {width:auto; height:auto;}
	

/* read-more list */
ul.read-more-list {}
	ul.read-more-list li, li.read-more-list-item { list-style:none; margin:0; padding:0 0 0 18px; background:url(images/read-more-icon.jpg) left center no-repeat;}


/* Add This Styles */
#dnn_SocialButtons:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
#dnn_SocialButtons {float:left; width:50%;}

.mm-comments-container:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}

/* Paddding for Privacy and Terms Page (mc) Nov. 30,2011 */
.dnnPrivacy, .dnnTerms { padding-top:20px;} 

/* BVI Booklets Form */
.tblBVIBook2 h2{margin:18px 0 4px 0;}
.tblBVIBook2 tr td img{padding:18px 40px 0 0;}
.tblBVIBook2 p{margin:0;padding:0;}
.tblBVIBook2 .SubHead1{display:inline-block;font-size:11px;font-weight:bold;width:160px;}
.tblBVIBook2 .NormalTextBox1{width:300px;}
.tblBVIBook2 .CommandButton{background:#FA8C24;line-height:30px;padding:0 20px;color:#fff;display:inline-block;font-size:14px;font-weight:bold}
#dnn_ctr904_FormMaster_ctl_86ef53eacd4040b79ee6b28513a1c4c7div{padding:18px 0 0 0;}

.column.three .social-media-wrapper{}
.dnnTerms, .dnnPrivacy{padding-top:35px;}